Name: kron4ek-wine-proton-8.0-4-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-8.0-4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-8.0-4/wine-proton-8.0-4-amd64.tar.xz
  file_checksum: 6daf0ad78c91a5a223e3bd221e6a8116
  file_size: 58515736
  rename: wine-proton-8.0-4-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-8.0-4-amd64
  dest: kron4ek-wine-proton-8.0-4-amd64
